* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: "Open Sans", sans-serif;
}

nav {
	padding: 0.8rem;
	padding-right: 4%;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	background-color: white;
	list-style-type: none;
	position: fixed;
	z-index: 3;
}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

nav .right-nav {
	display: inline;
	margin-left: 22rem;
	margin-right: 7.3rem;
}

nav .nav-logo {
	margin-left: 8rem;
}

.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 20px;
	font-size: 1rem;
	padding: 0.5rem;
}

#bg-image {
	background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
    min-height: 50vh;
    background-repeat : no-repeat;
    background-size: cover;
    background-position: 75% 50%;
    display: absolute;
    background-attachment: scroll;
}

.front-bg {
	background-color: black;
	background-size: 100%%;
	opacity: 50%;
	min-height: 28rem;
	z-index: 2;
}


.title {
	color: white;
	text-align: right;
	font-size: 3em;
	margin-top: 5rem;
	margin-right: 5rem;
	margin-left: 35rem;
	display: inline-block;
	font-family: "Zilla Slab", sans-serif;
	z-index: 4;
}

.subtitle {
	color: white;
	text-align: right;
	font-size: 1.5em;
	margin-right: 5rem;
	margin-left: 50rem;
	display: inline-block;
	z-index: 5;
}

.apply-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 20px;
	font-size: 1rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	padding-left: 2.5rem;
	padding-right: 2.5rem;
	margin-right: 5rem;
	margin-left: 71rem;
	margin-top: 1rem;
}

.title-2 {
	text-align: center;
	font-size: 2em;
	font-family: "Zilla Slab", sans-serif;
	margin-top: 5rem;
	margin-bottom: 3rem;
}

.intro-description {
		text-align: justify;
		margin-left: 13rem;
		margin-right: 13rem;
		margin-bottom: 5rem;

}

.pre-footer {
	background-color: #f7fbfb;
	padding-top: 1rem;
	padding-bottom: 1rem;
}


.prefooter-description {
		text-align: center;
		margin-left: 12rem;
		margin-right: 12rem;

}

.book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 20px;
	font-size: 1rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	padding-left: 2.5rem;
	padding-right: 2.5rem;
	margin-right: 5rem;
	margin-left: 38.5rem;
	margin-top: 1rem;
	margin-bottom: 5rem;
}

footer {
	padding: 0.7rem;
	text-align: center;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}